KWEATHERREPORT(1)

NAME
kweatherreport - ask KWeatherService to display a weather report

SYNOPSIS
kweatherreport [ generic-options ] location

DESCRIPTION
kweatherreport is a small program that asks KWeatherService to display a weather report. Information shown includes the temperature, wind speed and air pressure.

KWeatherService is a DCOP service that can track multiple weather stations to provide weather data. There is no need to start KWeatherService separately; kweatherreport will start the service itself if needed.

This program is part of the official KDE toys module.

OPTIONS
Below are the kweather-specific options. For a full summary of options, run kweatherreport --help.

location
    The METAR location code for the weather station to display.

SEE ALSO
kweatherservice(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kweather/ directly into konqueror or you can run `khelpcenter help:/kweather/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdetoys-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kweather/.

AUTHOR
KWeather was written by Ian Reinhart Geiser <geiseri@kde.org>, Nadeem Hasan <nhasan@kde.org> and Tobias Koenig <tokoe@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).